<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>XW-2D (CAS 3D)</Name>
        <NasaID>40907</NasaID>
        <Status>Operational</Status>
        <LaunchData>
            <LaunchDate>2015-09-19</LaunchDate>
            <LaunchingSite> Taiyuan Satellite Launch Center </LaunchingSite>
        </LaunchData>
        <OSCARNumber> </OSCARNumber>
        <InternationalID>2015-049J</InternationalID>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2015-11-02</UpdateDate>
        <Information>
			<Title>XW-2/CAS-3 Frequency Information Chart</Title>
			<Value>https://ukamsat.files.wordpress.com/2015/05/xw-2_cas-3_-satellites-frequency-allocation.pdf</Value>
			<Description lang="EN"> Frequency information for all XW-2 constellation</Description>
			<Description lang="FR"> Information sur les fréuence exploitées par la XW-2 constellation</Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name>CW Beacon</Name>
                <Frequency>145855000</Frequency>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign>BJ1SE</CallSign>
            </Beacons>
            <Beacons>
                <Name>Digital Telemetry</Name>
                <Frequency>145835000</Frequency>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed>9600</Speed>
                </Modes>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed>19200</Speed>
                </Modes>
                <CallSign>BJ1SE</CallSign>
            </Beacons>
            <Transponders>
                <Name>Linear Transponder</Name>
                <FrequencyUplink>
                    <FrequencyBegin>435210000</FrequencyBegin>
                    <FrequencyEnd>435230000</FrequencyEnd>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>14586000</FrequencyBegin>
                    <FrequencyEnd>14588000</FrequencyEnd>
                </FrequencyDownlink>
                <Mode>FM</Mode>
                <Inverted>yes</Inverted>
            </Transponders>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title> XW-2 CW Telemetry Encoding Format</Title>
                <Value> https://ukamsat.files.wordpress.com/2015/05/xw-2-cw-telemetry-encoding-format.pdf</Value>
            </DescriptionURL>
            <DescriptionURL>
                <Title>   </Title>
                <Value> </Value>
            </DescriptionURL>
            <DescriptionURL>
                <Title>  </Title>
                <Value> </Value>
            </DescriptionURL>
            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL/>
            <Description/>
        </TelemetryData>
    </Satellites></AmsatList>